+ Responder ao Tópico



  1. #1
    jamba
    Opa, bioa tarde a todos.

    Estou tentando recompilar o php-4.3.4 para uma fazer uma instalacao do PHP-GTK, estou seguindo o procedimento de instalcao neste site http://www.agata.org.br/br/install_lin.php que fala para colocar a opcao --with-gd. Instalei todos os requerimentos pedidos no site.
    Estou configurando desta forma.
    Código :
    ./configure --with-pgsql=/usr/local/pgsql/ --with-apxs2=/usr/local/apache2/bin/apxs --with-config-file-path=/etc/ --with-pear=/usr/share/pear/ --with-gettext --with-xml --with-openssl --with-gd

    Agora qdo vou reconfigurar paresenta um erro.
    Código :
    If configure fails try --with-jpeg-dir=<DIR>
    configure: error: PNG support requires ZLIB. Use --with-zlib-dir=<DIR>

    Como posso resover isso??

    VALEU

  2. #2
    wrochal
    Caro,

    Você precisa compilar a lib jpeg e no arquivo install ou readme tem o site.

    falou,



  3. pra resolver isso eu instalei o arquivo "jpeg-6b.tgz" ...o unico problema eh q nao lembro onde baixei..... ops:






Tópicos Similares

  1. Php com Mysql
    Por no fórum Servidores de Rede
    Respostas: 3
    Último Post: 07-10-2002, 16:13
  2. firewall x webmail ou firewall x php?
    Por eclaudin no fórum Segurança
    Respostas: 3
    Último Post: 23-08-2002, 04:14
  3. Apache + PHP no Windows XP
    Por A2 no fórum Servidores de Rede
    Respostas: 1
    Último Post: 16-08-2002, 20:49
  4. Instalação da biblioteca gd no php
    Por fmartini no fórum Servidores de Rede
    Respostas: 1
    Último Post: 24-07-2002, 01:05
  5. PHP - novato com problemas !
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 03-06-2002, 20:30

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L